RubyGems Navigation menu

jekyll-plugin-rtlifyの被依存性 Latest version of the following gems require jekyll-plugin-rtlify

累計ダウンロード数 5,112

現行バージョン 1,125

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

ライセンス:

MIT

必要Rubyバージョン: >= 0

リンク集: